Early Prototype Version.

Supports:

-On Access Scanning.
-Manual Scanning.
-Quarantine Management.
-Downloading updates 
-Mail Scanning (KMail and Ximian Evolution)

Notes:

KlamAV is no longer distributed with a pre-packaged version of ClamAV. This is for
considerations of size and convenience. It's also difficult to keep up with the 
hectic release schedule of the ClamAV team. If you'd like to see a version of KlamAV
with ClamAV still included, drop me a line.

Source code needs a good scrub.

Lots of error-checking still needed.



04-04-2004	robert at roberthogan dot net


